Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Jul 2020 01:45:12 -0400

Chat transcript

	
		
			Name: Maipo Devin
		
			E-mail: [email-masked]

	David Fri, 07/31/20 05:40:03 am UTC
	
		Hello. How may I help you?

	Maipo Devin 05:40:10 am
	
		hi

	David 05:40:18 am
	
		How can I help you? 

	Maipo Devin 05:40:26 am
	
		i want to buy a new server with you before i have some doubts
	
		are you provide e3 related servers

	David 05:41:20 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
Can you please provide me your first and last name along with your email ID. so that I will escalate your query directly to my sales team and they will get back to you with all the details which is required for you. 

	Maipo Devin 05:41:43 am
	
		[email-masked]
	
		how long it take

	David 05:42:00 am
	
		They will get back to you within 24 business hours. 

	Maipo Devin 05:43:08 am
	
		ok
	
		you don't know bout this ? right

	David 05:43:48 am
	
		Basically our sales representatives would be the best to guide you everything about the servers. 
	
		I would suggest you please expect a mail from our side. 

	Maipo Devin 05:44:10 am
	
		ok thank you

	David 05:44:13 am
	
		You are most welcome. 

	System 05:44:17 am
	
		You archived the chat

	4m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com